﻿@charset "utf-8";
/* CSS Document */

/******************  Table of Contents  *****************************
1. GLOBAL STYLES
1. HEADER
2. MAIN FEATURES
3. MORE FEATURES
4. FEATURES LAYOUT
8. DOMAIN SEARCh
9. CONTACT
10. FOOTER
11. MODAL SIGNIN / SIGNUP
12. BLOG
13. CUSTOM MEDIA QUERIES
14. VERSION 1.1

*/
/*test*/
/*==========0. GLOBAL STYLES==============*/

body {
	font-family: "Proxima Nova", Helvetica, Arial, sans-serif;
	background:#FFF;
}
a {
/*	color:#2cc76a; */
	color:#f79a1f;
/*	font-weight:700; */
/*	text-decoration: underline;*/
}
a:hover, a:focus {
/*	color:#1eb45a; */
/*	color:#006600; */		
	color:#f79a1f;
}
/*==========1. HEADER==============*/

.nys {
	height:28px; 
	background-color:#003366; 
	text-align:center;
	alignment-adjust:central;
	margin:0 0 0 0;
	clear:both; 
	}
	
.jumbotron {
	position: relative;
	color: #fff;
	/*background:url(/images/nysenergyplan/blue-gradient2.jpg) repeat-x #FFF;*/ /* Old browsers */
	height:630px;
	overflow:hidden;
}
.navbar {
	background:	#0082c4;
}

.navbar-inner {
	background:none;
	border:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	padding-top: 5px;
	filter:none;
	-ms-filter:none;
}
.navbar .nav > li > a {
	font-size: 110%;
	color:#FFF;
	text-transform:uppercase;
	text-shadow: 0 1px 0 #666;
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
	color:#f90;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	background:none;
	color:#ffffff;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.navbar .nav {
	padding-top:12px;
}
.navbar .btn, .navbar .btn-group {
	margin-top:0;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
	color: #FFF;
	background-color: transparent;
}
/*.navbar-absolute + div {
	margin-top: 130px;
}*/
.btn-large {
	font-size:18px;
	padding:20px 50px;
	margin:5px 10px;
	text-decoration:none;
}
.btn-success {
	background-color: #f79a1f;
	background-image:none;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	text-decoration:none;
}
.btn-success:hover, .btn-success:focus, .btn-success:active {
	background-color: #de8a1c!important;
	color:#FFF!important;
}
.btn-primary {
	background-color: #7585a7;
	background-image:none;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	text-decoration:none;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
	/*background-color: #8391b0!important;*/
	color:#FFF!important;
}
.btn-danger {
	background-color: #8391b0;
	background-image:none;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.btn-danger:hover, .btn-primary:focus, .btn-primary:active {
	background-color: #8391b0!important;
	color:#FFF!important;
}


.navbar .nav > .active > a.btn {
	background-color: #f79a1f!important;
	color:#FFF!important;
	text-decoration:none;
}




.hero-unit {
	background:none;
	text-align:center;
	padding-top:130px;
}
.hero-unit h1 {
	padding-bottom:15px;
}
.hero-unit h3 {
	font-weight:normal;
	padding-bottom:15px;
}
.slide2 {
	background:none;
	text-align:center;
	/*padding-top:37px;*/
}
.slide2 h1 {
	font-size:50px;
	line-height: 110%;
	text-shadow: 1px 1px 10px #000;
	position:relative;
	top: -550px;
	top: -450px\9;
}

.ie {
	padding: 0px\9;
	margin: 0px\9;
    margin-top:30px;
	display:block;
	width:100%;
	text-shadow: none\9;
	box-shadow: none\9; 
	filter: glow(color=black,strength=3), alpha(opacity=96)\9;
}

.slide2 img {
	box-shadow: 1px 2px 10px #000;
	}
	
.slide3 {
	background:none;
	text-align:left;
	padding-top:100px;
}
.slide3 h1 {
	font-size:50px;
	padding-top:90px;
}
.slide3 h3 {
	font-size:20px;
	padding-right:20px;
}

.buttons {
	position:relative;
	top: -350px;	
	}

.boxoutline {
/*border:#666666 thin solid; */
padding:2px 8px 6px 10px; 
margin:15px 0 0 0; 
background-color:#f1f1f1;
background-color: #0082c4;
}

.boxoutline h4 {
margin-top:10px; 
color: #FFF;
}

.boxoutline li {
color: #FFF;
list-style-type:none;
margin-left: -25px;
}

.boxoutline a {
color: #FFF;
text-decoration:underline;

}
/*==========2. MAIN FEATURES==============*/


.mainFeatures {
	margin-top:50px;
}
.thumbnail {
	border:0;
	padding:20px 0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.thumbnail h4, .thumbnail p {
	float:left;
}
/*==========3. MORE FEATURES==============*/

.PageHead {
	/*margin-top:35px;*/
}


.PageHead-Height {
	height:100px;
}


.PageHead h1, .PageHead h3 {
	text-align:center;
}
.PageHead h3 {
	color:#666;
	font-weight:normal;
}
.features {
	margin:25px 0;
	float:left;
}
.features img {
	float:left;
	padding:10px 20px 0 0;
}
.features p {
	padding-left: 80px;
}
/*==========4. FEATURES LAYOUT==============*/

.FeatLayout {
	margin-top:50px;
}
.FeatLayout .Featimg {
	text-align:center;
}
.FeatLayout h3 {
	color:#666;
	font-weight:normal;
}
.ticklist {
	margin:0;
	padding:0;
	list-style:none;
}
.ticklist li {
	width:50%;
	float:left;
	padding:5px 5px 5px 30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background:url(/images/nysenergyplan/tick.png) no-repeat left;
}

.domain {
	position: relative;
	background:#34454e;
	background-size:cover;
	overflow:hidden;
	margin-top:80px;
}
.domain h1, .domain h3 {
	color:#FFF;
}
.input-append, .input-prepend {
	display:inline;
}
.input-append input, .input-prepend input {
	height:50px;
}
.domain p {
	text-align:center;
	padding-top:10px;
	padding-bottom:40px;
}
.input-append .btn-group:last-child > .dropdown-toggle {
	height:50px;
	background:#e2e5e6;
	font-size:18px;
	font-weight:bold;
	padding-left:15px;
}
/*==========9. CONTACT ==============*/

.ContactUs {
	margin-top:25px;
}
.ContactUs input[type=text], .ContactUs input[type=email] {
	height:50px;
}
.ContactUs textarea {
	height:150px;
}
.ContactUs .btn {
	width:100%;
	margin:5px 0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
/*==========10. FOOTER ==============*/

.footer a {
	font-weight:400;
	}
.footer {
	position: relative;
	color: #fff;
/* ORIG	background:url(../images/header-bg.jpg) no-repeat #232a31;
	background-size:cover; */
	background:#0082c4;
	overflow:hidden;
	margin-top:80px;
}
.footer h1, .footer h3 {
	color:#FFF;
}
.footerlinks {
	margin:20px 0;
}
.footerlinks p {
	color:#000;
	text-transform:uppercase;
	padding-top:15px;
}
.footerlinks ul {
	margin:0;
	padding:0;
	list-style:none;
}
.footerlinks ul li {
	color:#FFF;
	padding:4px 0;
}
.footerlinks ul li a {
	color:#fff;
}
.copyright {
	margin:30px 0;
}
/*==========11. MODAL SIGNIN / SIGHUP ==============*/

.modal {
	width:460px;
}
.modal-header {
	padding:10px 30px;
}
.modal-body {
	padding:10px 30px;
}
.LoginSignup input[type="text"], .LoginSignup input[type="password"] {
	width:94%;
	padding:15px 10px;
}
.LoginSignup .btn {
	width:100%;
	margin:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin-bottom:10px;
}

.SearchNY input[type="text"], .SearchNY input[type="password"] {
	width:94%;
	padding:15px 10px;
}
.SearchNY .btn {
	width:100%;
	margin:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin-bottom:10px;
}

/*==========12. BLOG ==============*/

.blogpost {
	margin-bottom:30px;
}

.blogpost h1 {
	margin:10px 0 20px 0;
	color:#0082c4;
}

.blogpost h2 {
	margin:20px 0 8px 0;
	font-size: 28px;
	color:#0082c4;
}

.blogpost h3 {
	margin:20px 0 6px 0;
	font-size: 20px;
}

.blogpost h4 {
	margin:20px 0 6px 0;
	font-size: 16px;
}

hr {
color:#e0e0e0;
background-color:#e0e0e0;
height:3px;
	}

/* 
.blogpost a {
font-weight:normal;			
}
*/

/*
.blogpost img {
	padding:10px 0;
	max-width:100%;
	min-width:100%;
}
*/

.blog h1.title {
	font-size:30px;
	line-height:32px;
}
.blog h3.subtitle {
	font-size:16px;
	font-weight:normal;
	line-height:20px;
	padding-bottom:5px;
}
.bloglist {
	margin:0;
	padding:0;
	list-style:none;
}
.bloglist li {
	padding:5px 0;
	color:#666;
}
.bloglist li a {
	color:#666;
}
.commentform input {
	height: 40px;
}
.commentform textarea {
	height:150px;
}
.commentform p {
	text-align:right;
}
.commentform .btn {
	margin-right:0;
}
.media-list p {
	margin-bottom:30px;
}
.media-list .timestamp {
	font-size:12px;
	color:#999;
	display:block;
	padding:5px 0;
}
/* Adding Link Styles*/
.blog a {
    color: #128ec3;
    text-decoration: underline;
}
a#Breadcrumbs_rptBreadcrumbs_aRef_0 {
    color: #128ec3;
    text-decoration: underline;
}

a#Breadcrumbs_rptBreadcrumbs_aRef_0:hover {
    text-decoration: none;
}

.blog a:hover  {
    text-decoration: none;
color: #128ec3;
}
.news a {
	
	text-decoration: none;
}
.news a:hover {
	
	text-decoration: underline;
}
a.btn {
    color: #ffffff;
}
a.btn.btn-primary.btn-small {
    border: solid 1px #24387E;
    background-color: #ffffff;
    color: #24387E;
    font-weight: 700;
    border-radius: 0;
    text-decoration: none;
}
a.btn.btn-primary.btn-small:hover, a.btn.btn-primary.btn-small:active, a.btn.btn-primary.btn-small:focus {
    background-color: #24387E;
}
.caption a {
	
	text-decoration: underline;
	color: #128ec3;
}
.caption a:hover {
	
	text-decoration: none;
	color: #128ec3;
}
/*Sidebar style*/
  .news ul {
    padding-left: 15px;
    font-weight: 600;
    }
    .latest p {
    text-align: center;
    font-size: 16px;
    color: #ffffff;
    background-color: #006BA6;
    padding: 6px 19px;
    }
    .sidebar a {
    color: #128ec3;
    font-weight: normal;
    }
    .news li {
    padding-bottom: 19px;
    }
    .news ul {
    border-bottom: 1px solid #e4e4e4;
    }

/*.navbar-responsive {
	margin-top: 0px;
}*/


/*==========13. CUSTOM MEDIA QUERIES==============*/


/*MEDIA QUERIES*/



@media (min-width: 1200px) {	

 .slide3 h1, .slide2 h1 {
 font-size:50px;
 position: relative;
 top:-450;
 top: -550px\9;
	}

}


@media (max-width: 1199px) {	

 .slide2, .slide3 {
    padding-top:40px 0 0 0;
	margin: 0 0 0 0;
}
 
 .slide3 h1, .slide2 h1 {
 font-size:40px;
 position: relative;
 top: -450px;
}

.buttons {
	position:relative;
	top: -200px;	
	}

.jumbotron {
padding: 0px 0px;
margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
height:570px; /* was auto */

}
  .navbar-absolute + div {
	margin-top: 130px;
}
}

@media (max-width: 979px) {	
.jumbotron {
padding: 0px 0px;
margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
height:490px; /* was auto */
}

 .hero-unit {
 padding-top:75px;
}
 .hero-unit h1 {
 font-size:40px;
}
 .hero-unit h3 {
 font-size:18px;
 line-height:25px;
 padding-top:5px;
 padding-bottom:5px;
 font-weight:normal;
}
 .navbar .btn-navbar {
margin-top: 20px;
background: transparent;
text-shadow: none;
border: 0;
box-shadow: none;
}
 .navbar .btn-navbar:hover {
 background: transparent;
}

 .jumbotron .navbar-fixed-top.navbar-absolute {
 position: absolute;
 margin: 0;
}
 .navbar-fixed-top.navbar-absolute {
 position: absolute;
 margin: 85px 0 0 0;
}
 .nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
 background:transparent;
}
 .slide2, .slide3 {
    padding-top:40px 0 0 0;
	margin: 0px 0px 0px 0px;
}
 
 .slide3 h1, .slide2 h1 {
 font-size:34px;
 position: relative;
 top: -350px;
}

.buttons {
	position:relative;
	top: -200px;	
}

 .slide3 h3, .slide2 h3 {
 font-size:18px;
 line-height:25px;
 padding-top:5px;
 padding-bottom:5px;
 font-weight:normal;
}
  .navbar-absolute + div {
	margin-top: 40px;
}
}
 
@media (max-width: 767px) {

.jumbotron {
	padding: 30px 20px;
	margin-top: -20px;
	margin-right: -20px;
	margin-left: -20px;
	height:auto;
	/*background:url(/images/nysenergyplan/blue-gradient.jpg) repeat-x #FFF;*/
}
	
 .slide2, .slide3 {
    padding-top:40px 0 0 0;
	margin: 0px 0px 0px 0px;
}
 
 .slide3 h1, .slide2 h1 {
 font-size:32px;
 position: static;
 color:#0082c4;
 text-shadow:none;
 box-shadow:none;
 filter:none;
 
}

.buttons {
	position:static;	
}

 .PageHead h3, .FeatLayout h3 {
 font-size:20px;
 line-height:25px;
 padding-top:5px;
 padding-bottom:5px;
}

 .navbar .btn-navbar {
margin-top: 23px;
}
 .domain {
padding: 0 20px;
margin-bottom: -20px;
margin-right: -20px;
margin-left: -20px;
}
 .domain .input-append input.span11 {
 width:83%;
}
 .footer {
padding: 20px 20px;
margin-bottom: -20px;
margin-right: -20px;
margin-left: -20px;
}
  .pane-ny-gov-global-menu{
      height:354px;
  }

  .jumbotron .navbar-fixed-top.navbar-absolute {
 top: 0px; /* 20px */
}

  .navbar-fixed-top.navbar-absolute {
 top: 0px; /* 20px */
}
   .jumbotron .navbar-absolute + div {
	margin-top: 35px;
}
  .navbar-absolute + div {
	margin-top: 60px;
}
    .jumbotron .navbar-inner {
	margin-top: 20px;
    } 

}
 @media (max-width: 480px) {

 .slide2, .slide3 {
    padding-top:100px 0 0 0;
	margin: 0px 0px 0px 0px;
}
 
 .slide3 h1, .slide2 h1 {
 font-size:30px;
 position: static;
 color:#336699;
 text-shadow:none;
 box-shadow:none;
 filter:none;
}

.buttons {
	position:static;	
}
	 
 .domain .input-append input.span11 {
 width:74%;
}
 .ticklist li {
 width:100%;
}

.modal {
	width:auto;	
}
  .pane-ny-gov-global-menu{
      height:354px;
  }
   .jumbotron .navbar-absolute + div {
	margin-top: 35px;
}
  .navbar-absolute + div {
	margin-top: 60px;
}
    .jumbotron .navbar-inner {
	margin-top: 20px;
    } 

}


 @media (max-width: 375px) {
  .hidden-nys-search {
    display: none !important;
  }

  .pane-ny-gov-global-menu{
      height:354px;
  }
   .jumbotron .navbar-absolute + div {
	margin-top: 35px;
}
  .navbar-absolute + div {
	margin-top: 60px;
}
    .jumbotron .navbar-inner {
	margin-top: 20px;
    } 
}


/*==========14. VERSION 1.1==============*/

.navbar li.dropdown:hover ul {
	display:block;	
}

.navbar .pull-right > li > .dropdown-menu, .navbar .nav > li > .dropdown-menu.pull-right {
	top:97%;
}
@media print {
      .noprint { display: none; }
    }

@media screen and (min-width: 1200px) {
    .navbar-nysep .container {
        width: 1170px;
    }
}

@media  (min-width:980px) and  (max-width: 1199px) {

    .navbar-absolute + div {
        margin-top: 0;
    }

    .navbar-nysep .container {
        width:940px;
    }
}
